
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
    
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { display: block;   }

.menu ul { display: none; } /* Hide before plugin loads */
.menu ul.dropit-submenu {
   
}          
.menu ul.dropit-submenu a {
    background-color: #fdd892;
    display: block;
    font-size: 0.9em;
    color: ##ac7b49;
    text-align:center;
    width: 157px;
    left: 26px;
    position:relative;
    -moz-box-shadow:  0px 5px 5px black;
-webkit-box-shadow:  0px 5px 5px black;
box-shadow:  0px 5px 5px black;
}


